Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#55051 - [wlc] wayland-protocols should only be a makedepends

Attached to Project: Community Packages
Opened by Link Mauve (linkmauve) - Sunday, 06 August 2017, 16:17 GMT
Last edited by Jerome Leclanche (Adys) - Thursday, 08 March 2018, 15:11 GMT
Task Type Bug Report
Category Packages
Status Closed
Assigned To Jerome Leclanche (Adys)
Architecture All
Severity Very Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 1
Private No

Details

Description:
wayland-protocols is only used by wayland-scanner to generate C files at build-time, it doesn’t have any reason to be installed alongside wlc.

Additional info:
* package version(s)
0.0.10-1

* config and/or log files etc.
N/A

Steps to reproduce:
`pacman -Si wlc`
This task depends upon

Closed by  Jerome Leclanche (Adys)
Thursday, 08 March 2018, 15:11 GMT
Reason for closing:  Fixed
Additional comments about closing:  This is fixed and will be updated next wlc release. Not bothering doing a release just for this.
Comment by Emil (xexaxo) - Thursday, 08 March 2018, 14:29 GMT
Seconded. Updating this is so trivial that even preparing/pulling a patch from here is a waste of maintainers' time.

Loading...